div.db4{
z-index:101;
position:fixed;
top:-3%;
left:93%;
width:1631px;
height:1631px;
background-color:rgba(10,240,124,0.59);
opacity:0.40;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:4%;
left:80%;
width:1307px;
height:1307px;
background-color:rgba(7,163,186,0.22);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:10%;
left:93%;
width:975px;
height:975px;
background-color:rgba(2,204,151,0.35);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-10%;
left:87%;
width:711px;
height:711px;
background-color:rgba(11,92,254,0.20);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-5%;
left:88%;
width:1309px;
height:1309px;
background-color:rgba(9,160,202,0.28);
opacity:0.68;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:1%;
left:82%;
width:1239px;
height:1239px;
background-color:rgba(16,160,234,0.10);
opacity:0.20;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}